.banners {
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
}

.banners:after {
  content: '';
  position: absolute;
  bottom: -4px;
  left: -1%;
  background: url('../img/diagonal-lower.svg') no-repeat left bottom transparent;
  background-size: 100%;
  width: 102%;
  height: 100%;
  pointer-events: none;
  z-index: 50;
}

.banners .banner {
  display: inline-block;
  position: relative;
  width: 100%;
  white-space: normal;
  vertical-align: top;
}

.banners .banner:after {
  content: none !important;
  display: none !important;
}

.banners .banner:first-child {
  z-index: 10;
}

.banners .banner-background {
  position: relative;
  height: 680px;
}

.banner-overlay {
  position: relative;
  top: 54px;
  z-index: 100;
}

@media (min-width: 768px) {
  .banners .banner-background {
    height: 540px;
  }

  .banner-overlay {
    top: 54px;
  }
}

@media (min-width: 992px) {
  .banners .banner-background { height: 800px; }
  .banner-overlay { top: 240px; }
}

@media (min-width: 1200px) {
  .banners .banner-background { height: 840px; }
}

@media (min-width: 1400px) {
  .banners .banner-background { height: 880px; }
}

@media (min-width: 1600px) {
  .banners .banner-background { height: 940px; }
}

@media (min-width: 1800px) {
  .banners .banner-background { height: 980px; }
}

.banner-overlay > * {
  max-width: 820px;
}

.banner-overlay h2 {
  display: block;
  font-size: 58px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}

.banner-overlay p {
  display: block;
  font-size: 38px;
  line-height: 42px;
  font-weight: bold;
  margin-bottom: 14px;
}

.banner-overlay a {
  margin-bottom: 14px;
}

.banner-overlay a:hover {
  background-color: #fff;
}

.banner-overlay .next-btn:hover {
  background-color: #fff;
  color: #084565 !important;
}

.banners .next-btn {
  display: block;
  height: 35px;
}

.banners .next-btn span {
  display: inline-block;
  vertical-align: top;
  text-transform: none;
  overflow: hidden;
  max-width: 0;
  white-space: nowrap;
  -webkit-transition: max-width 600ms linear 400ms;
  -moz-transition: max-width 600ms linear 400ms;
  -ms-transition: max-width 600ms linear 400ms;
  -o-transition: max-width 600ms linear 400ms;
  transition: max-width 600ms linear 400ms;
}

.banners .next-btn:hover span {
  color: #02abe8;
}

.banners .next-btn span:before {
  content: '';
  display: inline-block;
  padding-left: 8px;
}

.banners .next-btn:hover span {
  max-width: 720px;
  -webkit-transition: max-width 1050ms;
  -moz-transition: max-width 1050ms;
  -ms-transition: max-width 1050ms;
  -o-transition: max-width 1050ms;
  transition: max-width 1050ms;
}